.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #82B63A;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #333;
    text-decoration: none;
    background-color: #f8f9fa; 
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
.border-primary {
    border-color: #82B63A !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #82B63A;
}
.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before {
    background-color: rgba(130,182,58,.5);
}
.footer-menu ul li:last-child a {
    border-right: 0;
    cursor: pointer;
}
.modal-footer .btn-primary:hover, .modal-footer 
.btn-dark:hover, 
.modal-footer .btn-white.btn-primary:hover {
    background: #242427;
    color: #fff;
}
.modal-footer .border-primary {
    border-color: #242427; !important;
}
.modal-footer .btn-primary:not(:disabled):not(.disabled).active, 
.modal-footer .btn-primary:not(:disabled):not(.disabled):active, 
.modal-footer .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #242427;
    border-color: #242427;
}